# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Oct 29 00:14:36 UTC 2016
pkgname = libmateweather
pkgbase = libmateweather
pkgver = 1.16.1-1
pkgdesc = Provides access to weather information from the Internet. (GTK2 version)
url = http://mate-desktop.org
builddate = 1477700076
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 20287488
arch = arm
license = LGPL
conflict = libmateweather-gtk3
depend = dconf
depend = gtk2
depend = libsoup
makedepend = intltool
makedepend = libsoup
